Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 12692)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Zastosuj do pod-albumów';
 $lang['Associated'] = 'Powiązane';
-$lang['Batch management'] = 'Zarządzanie batch';
 $lang['Caddie management'] = 'Zarządzanie koszykiem';
 $lang['Caddie'] = 'Koszyk';
@@ -189,5 +188,4 @@
 $lang['Virtual album deleted'] = 'Album wirtualny usunięty';
 $lang['Access type'] = 'Typ dostępu';
-$lang['Comments'] = 'Komentarze';
 $lang['Information data registered in database'] = 'Dane zapisane w bazie danych';
 $lang['Default display'] = 'Wyświetlanie domyślne';
@@ -211,5 +209,4 @@
 $lang['group "%s" deleted'] = 'usunięto grupę "%s"';
 $lang['group "%s" updated'] = 'zaktualizowano grupę "%s"';
-$lang['group'] = 'grupa';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Nazwa grupy nie może zawierać znaków " lub \' lub być pusta.';
 $lang['This name is already used by another group.'] = 'Nazwa jest już używana przez inną grupę.';
@@ -325,10 +322,9 @@
 $lang['Local'] = 'Lokalny';
 $lang['Remote'] = 'Zdalny';
-$lang['synchronize'] = 'synchronizuj';
 $lang['update the database from files'] = 'aktualizuj bazę danych z plików';
 $lang['status'] = 'status';
 $lang['Directory'] = 'Katalog';
 $lang['sub-albums'] = 'pod-albumy';
-$lang['synchronize metadata'] = 'synchronizuj metadane';
+$lang['Synchronize metadata'] = 'synchronizuj metadane';
 $lang['target'] = 'cel';
 $lang['Thumbnail'] = 'miniatura';
@@ -736,5 +732,5 @@
 $lang['last import'] = 'ostatni import';
 $lang['with no virtual album'] = 'bez wirtualnego albumu';
-$lang['duplicates'] = 'duplikaty';
+$lang['Duplicates'] = 'duplikaty';
 $lang['Add a filter'] = 'Dodaj filtr';
 $lang['Remove all filters'] = 'Usuń wszsytkie filtry';
@@ -819,6 +815,4 @@
 $lang['Dump Database'] = 'Zrzut Bazy Danych';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Dołącz informacje o historii (Uwaga: limit pamięci serwera może zostać przekroczony)';
-$lang['Unable to write new local directory.'] = 'Błąd zapisu nowego katalogu lokalnego.';
-$lang['Unable to send template directory.'] = 'Błąd wysyłania katalogu szablonów.';
 $lang['Unable to dump database.'] = 'Błąd zrzucania bazy danych.';
 $lang['Some upgrades are available for extensions.'] = 'Niektóre rozszerzenia posiadają aktualizacje.';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 12692)
+++ /trunk/language/pl_PL/common.lang.php	(revision 12693)
@@ -56,5 +56,4 @@
 $lang['Any tag'] = 'Dowolny tag';
 $lang['At least one listed rule must be satisfied.'] = 'Przynajmniej jedna reguła musi być spełniona.';
-$lang['At least one tag must match'] = 'Przynajmniej jeden tag musi pasować';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Albumy';
@@ -259,5 +258,5 @@
 $lang['Search for Author'] = 'Szukaj Autora';
 $lang['Search in albums'] = 'Szukaj w albumach';
-$lang['Search by Date'] = 'Szukaj po Dacie';
+$lang['Search by date'] = 'Szukaj po Dacie';
 $lang['Date'] = 'Data od';
 $lang['End-Date'] = 'Data do';
@@ -265,7 +264,6 @@
 $lang['Search for words'] = 'Szukaj słów';
 $lang['Search for all terms'] = 'Szukaj po wszystkim ';
-$lang['Search for any terms'] = 'Szukaj po wszystkim';
+$lang['Search for any term'] = 'Szukaj po wszystkim';
 $lang['Empty query. No criteria has been entered.'] = 'Puste zapytanie. Nie zostały wprowadzone żadne kryteria.';
-$lang['Search Options'] = 'Opcje wyszukiwania';
 $lang['Search results'] = 'Wyniki wyszukiwania';
 $lang['Search in sub-albums'] = 'Szukaj w pod-albumach';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 12692)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Aplicar às subcategorias';
 $lang['Associated'] = 'Associados(as)';
-$lang['Batch management'] = 'Gerenciamento de arquivos de lote';
 $lang['Caddie management'] = 'Gerenciamento da cesta';
 $lang['Caddie'] = 'Cesta';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Categoria virtual apagada';
 $lang['Access type'] = 'Tipo de acesso';
-$lang['Comments'] = 'Comentários';
 $lang['Information data registered in database'] = 'Dado de informação registrado na base de dados';
 $lang['Default display'] = 'Exibição padrão (Default display)';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'grupo "%s" apagado';
 $lang['group "%s" updated'] = 'grupo "%s" atualizado';
-$lang['group'] = 'grupo';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'O nome de um grupo não deve conter " ou \' ou ser vazio.';
 $lang['This name is already used by another group.'] = 'Este nome já está sendo usado por outro grupo.';
@@ -326,10 +323,9 @@
 $lang['Local'] = 'Local';
 $lang['Remote'] = 'Remoto';
-$lang['synchronize'] = 'sincronizar';
 $lang['update the database from files'] = 'usar os arquivos para atualizar a base de dados';
 $lang['status'] = 'status';
 $lang['Directory'] = 'Diretório';
 $lang['sub-albums'] = 'subcategorias';
-$lang['synchronize metadata'] = 'sincronizar metadado';
+$lang['Synchronize metadata'] = 'sincronizar metadado';
 $lang['target'] = 'meta';
 $lang['Thumbnail'] = 'Miniatura';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 12692)
+++ /trunk/language/pt_BR/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'qualquer tag';
 $lang['At least one listed rule must be satisfied.'] = 'Ao menos um dos critérios deve ser satisfeito.';
-$lang['At least one tag must match'] = 'Ao menos uma das tags deve corresponder';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Categorias';
@@ -257,5 +256,5 @@
 $lang['Search for Author'] = 'Pesquisar por autor';
 $lang['Search in albums'] = 'Pesquisar nas categorias';
-$lang['Search by Date'] = 'Pesquisar por data';
+$lang['Search by date'] = 'Pesquisar por data';
 $lang['Date'] = 'Data';
 $lang['End-Date'] = 'Data final';
@@ -263,7 +262,6 @@
 $lang['Search for words'] = 'Pesquisar por palavras';
 $lang['Search for all terms'] = 'Pesquisar todos os termos';
-$lang['Search for any terms'] = 'Pesquisar qualquer um dos termos';
+$lang['Search for any term'] = 'Pesquisar qualquer um dos termos';
 $lang['Empty query. No criteria has been entered.'] = 'Pesquisa vazia. Nenhum critério fornecido.';
-$lang['Search Options'] = 'Opções de pesquisa';
 $lang['Search results'] = 'Resultados da pesquisa';
 $lang['Search in sub-albums'] = 'Pesquisar nas subcategorias';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 12692)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Aplicar aos sub-álbums';
 $lang['Associated'] = 'Associados(as)';
-$lang['Batch management'] = 'Gestão de ficheiros em lote';
 $lang['Caddie management'] = 'Gestão do carrinho';
 $lang['Caddie'] = 'Carrinho';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Álbum virtual apagado';
 $lang['Access type'] = 'Acesso';
-$lang['Comments'] = 'Comentários';
 $lang['Information data registered in database'] = 'Dados de informação registados na base de dados';
 $lang['Default display'] = 'Exibição padrão';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'grupo "%s" apagado';
 $lang['group "%s" updated'] = 'grupo "%s" actualizado';
-$lang['group'] = 'grupo';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'O nome de um grupo não deve conter " ou \' ou ser vazio.';
 $lang['This name is already used by another group.'] = 'Este nome já é usado por outro grupo.';
@@ -327,10 +324,9 @@
 $lang['Local'] = 'Local';
 $lang['Remote'] = 'Remoto';
-$lang['synchronize'] = 'sincronizar';
 $lang['update the database from files'] = 'usar os ficheiros para atualizar a base de dados';
 $lang['status'] = 'estado';
 $lang['Directory'] = 'Pasta';
 $lang['sub-albums'] = 'sub-álbums';
-$lang['synchronize metadata'] = 'sincronizar meta-dados';
+$lang['Synchronize metadata'] = 'sincronizar meta-dados';
 $lang['target'] = 'alvo';
 $lang['Thumbnail'] = 'Miniatura';
@@ -620,5 +616,5 @@
 $lang['Download,'] = 'Download,';
 $lang['Drop into album'] = 'Enviar para o álbum';
-$lang['duplicates'] = 'duplicados';
+$lang['Duplicates'] = 'duplicados';
 $lang['Email administrators when a comment is deleted'] = 'Enviar um Email aos administradores quando um comentário for apagado';
 $lang['Email administrators when a comment is modified'] = 'Enviar um Email aos administradores quando um comentário for modificado';
@@ -799,6 +795,4 @@
 $lang['Dump Database'] = 'Descarregar Base de Dados';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Incluir dados históricos (Aviso: pode exceder o limite de memória do servidor)';
-$lang['Unable to write new local directory.'] = 'Impossível criar nova pasta local.';
-$lang['Unable to send template directory.'] = 'Impossível enviar pasta de modelos.';
 $lang['Unable to dump database.'] = 'Impossível descarregar base de dados.';
 $lang['ERROR'] = 'ERRO';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 12692)
+++ /trunk/language/pt_PT/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'qualquer etiqueta';
 $lang['At least one listed rule must be satisfied.'] = 'No mínimo, um dos critérios deverá ser satisfeito.';
-$lang['At least one tag must match'] = 'No mínimo, uma das etiquetas deve corresponder';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Álbum';
@@ -257,5 +256,5 @@
 $lang['Search for Author'] = 'Pesquisar por autor';
 $lang['Search in albums'] = 'Pesquisar nos álbums';
-$lang['Search by Date'] = 'Pesquisar por data';
+$lang['Search by date'] = 'Pesquisar por data';
 $lang['Date'] = 'Data';
 $lang['End-Date'] = 'Data final';
@@ -263,7 +262,6 @@
 $lang['Search for words'] = 'Pesquisar por palavras';
 $lang['Search for all terms'] = 'Pesquisar todos os termos';
-$lang['Search for any terms'] = 'Pesquisar qualquer um dos termos';
+$lang['Search for any term'] = 'Pesquisar qualquer um dos termos';
 $lang['Empty query. No criteria has been entered.'] = 'Pesquisa vazia. Nenhum critério fornecido.';
-$lang['Search Options'] = 'Opções de pesquisa';
 $lang['Search results'] = 'Resultados da pesquisa';
 $lang['Search in sub-albums'] = 'Pesquisar nos sub-álbums';
Index: /trunk/language/ro_RO/admin.lang.php
===================================================================
--- /trunk/language/ro_RO/admin.lang.php	(revision 12692)
+++ /trunk/language/ro_RO/admin.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Allow user registration'] = 'Permite înregistrarea utilizatorilor';
 $lang['Associated'] = 'Asociat';
-$lang['Batch management'] = 'Gestiune pe loturi';
 $lang['Caddie management'] = 'Gestiunea caruciorului';
 $lang['Caddie'] = 'Cărucior';
@@ -185,5 +184,4 @@
 $lang['Virtual album deleted'] = 'album virtuală ștearsă';
 $lang['Access type'] = 'Metodă de acces';
-$lang['Comments'] = 'Comentarii';
 $lang['%d album including'] = '%d album includ';
 $lang['%d album moved'] = '%d album mutat';
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 12692)
+++ /trunk/language/ro_RO/common.lang.php	(revision 12693)
@@ -56,5 +56,4 @@
 $lang['Any tag'] = 'Orice eticheta';
 $lang['At least one listed rule must be satisfied.'] = 'Cel puţin o singură regulă trebuie să fie îndeplinită';
-$lang['At least one tag must match'] = 'Cel puţin o etichetă trebuie să se potriveasca';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Categorii';
@@ -246,5 +245,5 @@
 $lang['Search in albums'] = 'Caută în categorii';
 $lang['Previous'] = 'Precedent(e)';
-$lang['Search by Date'] = 'Căutare după dată';
+$lang['Search by date'] = 'Căutare după dată';
 $lang['Date'] = 'Dată';
 $lang['End-Date'] = 'Expiră';
@@ -252,7 +251,6 @@
 $lang['Search for words'] = 'Caută cuvinte';
 $lang['Search for all terms'] = 'Caută toţi termenii';
-$lang['Search for any terms'] = 'Cauta după oricare dintre termeni';
+$lang['Search for any term'] = 'Cauta după oricare dintre termeni';
 $lang['Empty query. No criteria has been entered.'] = 'Interogare goală. Nici un criteriu nu a fost introdus.';
-$lang['Search Options'] = 'Opţiuni de căutare';
 $lang['Search results'] = 'Rezultatele căutării';
 $lang['Search in sub-albums'] = 'Caută în sub-categorii';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 12692)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Применить к вложенным альбомам';
 $lang['Associated'] = 'Связаны';
-$lang['Batch management'] = 'Пакетная обработка';
 $lang['Caddie management'] = 'Управление корзиной';
 $lang['Caddie'] = 'Корзина';
@@ -188,5 +187,4 @@
 $lang['Virtual album deleted'] = 'Виртуальный альбом удален';
 $lang['Access type'] = 'Тип доступа';
-$lang['Comments'] = 'Комментарии';
 $lang['Information data registered in database'] = 'Информация зарегистрирована в базе данных';
 $lang['Default display'] = 'Вид по умолчанию';
@@ -209,5 +207,4 @@
 $lang['group "%s" deleted'] = 'группа "%s" удалена';
 $lang['group "%s" updated'] = 'группа "%s" обновлена';
-$lang['group'] = 'группа';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Название группы не должно содержать " и \' или быть пустым.';
 $lang['This name is already used by another group.'] = 'Это название уже используется для другой группы.';
@@ -324,10 +321,9 @@
 $lang['Local'] = 'Локальный';
 $lang['Remote'] = 'Удаленный';
-$lang['synchronize'] = 'синхронизировать';
 $lang['update the database from files'] = 'обновить базу данных из файлов';
 $lang['status'] = 'статус';
 $lang['Directory'] = 'Папка';
 $lang['sub-albums'] = 'вложенные альбомы';
-$lang['synchronize metadata'] = 'синхронизировать метаданные';
+$lang['Synchronize metadata'] = 'синхронизировать метаданные';
 $lang['target'] = 'изменить';
 $lang['Thumbnail'] = 'миниатюра';
@@ -735,5 +731,5 @@
 $lang['last import'] = 'последний импорт';
 $lang['with no virtual album'] = 'с невиртуальным альбомом';
-$lang['duplicates'] = 'дубликаты';
+$lang['Duplicates'] = 'дубликаты';
 $lang['Add a filter'] = 'Добавить фильтр';
 $lang['Remove all filters'] = 'Удалить все фильтры';
@@ -812,6 +808,4 @@
 $lang['Dump Database'] = 'Дамп базы данных';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Включить данные истории (Предупреждение: память сервера может быть превышена)';
-$lang['Unable to write new local directory.'] = 'Не удалось записать новый локальный каталог.';
-$lang['Unable to send template directory.'] = 'Не удается отправить каталог шаблонов.';
 $lang['Unable to dump database.'] = 'Невозможно сделать дамп базы данных.';
 $lang['Some upgrades are available for extensions.'] = 'Для плагинов доступны некоторые обновления.';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 12692)
+++ /trunk/language/ru_RU/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Любое из слов';
 $lang['At least one listed rule must be satisfied.'] = 'Хотя бы одно правило должно выполняться.';
-$lang['At least one tag must match'] = 'Хотя бы одно слово должно присутствовать';
 $lang['Author'] = 'Автор';
 $lang['Albums'] = 'Альбомы';
@@ -256,5 +255,5 @@
 $lang['Search for Author'] = 'Поиск по автору';
 $lang['Search in albums'] = 'Поиск в альбомах';
-$lang['Search by Date'] = 'Поиск по дате';
+$lang['Search by date'] = 'Поиск по дате';
 $lang['Date'] = 'Начальная дата';
 $lang['End-Date'] = 'Конечная дата';
@@ -262,7 +261,6 @@
 $lang['Search for words'] = 'Поиск по словам';
 $lang['Search for all terms'] = 'Поиск по всем критериям ';
-$lang['Search for any terms'] = 'Поиск по любому критерию';
+$lang['Search for any term'] = 'Поиск по любому критерию';
 $lang['Empty query. No criteria has been entered.'] = 'Пустой запрос. Нет критериев для поиска.';
-$lang['Search Options'] = 'Варианты поиска';
 $lang['Search results'] = 'Результаты поиска';
 $lang['Search in sub-albums'] = 'Поиск во вложенных альбомах';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 12692)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Primeni na podkategorije';
 $lang['Associated'] = 'Povezanost';
-$lang['Batch management'] = 'Uređenje';
 $lang['Caddie management'] = 'Kontrola fioke';
 $lang['Caddie'] = 'Fioka';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Virtuelna kategorija izbrisana';
 $lang['Access type'] = 'Vrsta pristupa';
-$lang['Comments'] = 'Komentari';
 $lang['Information data registered in database'] = 'Podaci upisani u bazu podataka';
 $lang['Default display'] = 'Podrazumevani prikaz';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'grupa "%s" izbrisana';
 $lang['group "%s" updated'] = 'grupa "%s" obnovljena';
-$lang['group'] = 'grupa';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Naziv grupe ne može sadržati  " ili \' ili biti prazan.';
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
@@ -327,10 +324,9 @@
 $lang['Local'] = 'Lokalno';
 $lang['Remote'] = 'Udaljeno';
-$lang['synchronize'] = 'sinhronizuj';
 $lang['update the database from files'] = 'obnovi bazu podataka pomoću datoteke';
 $lang['status'] = 'stanje';
 $lang['Directory'] = 'Mapa';
 $lang['sub-albums'] = 'podkategorije';
-$lang['synchronize metadata'] = 'sinhronizuj meta podatke';
+$lang['Synchronize metadata'] = 'sinhronizuj meta podatke';
 $lang['target'] = 'odredište';
 $lang['Thumbnail'] = 'Povezne sličice';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 12692)
+++ /trunk/language/sh_RS/common.lang.php	(revision 12693)
@@ -56,5 +56,4 @@
 $lang['Any tag'] = 'Bilo koji tag';
 $lang['At least one listed rule must be satisfied.'] = 'Najmanje jedno od navedenih pravila mora biti zadovoljeno.';
-$lang['At least one tag must match'] = 'Najmanje jedan tag se mora poklapati';
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Prosečna ocena';
@@ -260,5 +259,5 @@
 $lang['Search for Author'] = 'Pretraživanje po Autoru';
 $lang['Search in albums'] = 'Pretraživanje u Kategorijama';
-$lang['Search by Date'] = 'Pretraživanje po Datumu';
+$lang['Search by date'] = 'Pretraživanje po Datumu';
 $lang['Date'] = 'Datum';
 $lang['End-Date'] = 'Krajnji Datum';
@@ -266,7 +265,6 @@
 $lang['Search for words'] = 'Pretraživanje po rečima';
 $lang['Search for all terms'] = 'Pretraživanje po svim kriterijumima ';
-$lang['Search for any terms'] = 'Pretraživanje po bilo kojem kriterijumu';
+$lang['Search for any term'] = 'Pretraživanje po bilo kojem kriterijumu';
 $lang['Empty query. No criteria has been entered.'] = 'Prazna pretraga. Nije unešeno ni jedno polje.';
-$lang['Search Options'] = 'Mogućnosti Pretraživanja';
 $lang['Search results'] = 'Rezultati pretraživanja';
 $lang['Search in sub-albums'] = 'Pretraživanje u podkategorijama';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 12692)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 12693)
@@ -58,5 +58,4 @@
 $lang['Apply to sub-albums'] = 'Použiť na podalbumy';
 $lang['Associated'] = 'Priradené';
-$lang['Batch management'] = 'Správa dávkových úkonov';
 $lang['Caddie management'] = 'Správa košíku';
 $lang['Caddie'] = 'Košík';
@@ -191,5 +190,4 @@
 $lang['Virtual album deleted'] = 'Virtuálny album zmazaný';
 $lang['Access type'] = 'Druh prístupu';
-$lang['Comments'] = 'Komentáre používateľov';
 $lang['Information data registered in database'] = 'Data boli uložené do databázy';
 $lang['Default display'] = 'Východzie zobrazenie';
@@ -213,5 +211,4 @@
 $lang['group "%s" deleted'] = 'skupina "%s" vymazaná';
 $lang['group "%s" updated'] = 'skupina "%s" aktualizovaná';
-$lang['group'] = 'skupina';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Názov skupiny nesmie obsahovať " alebo \' alebo byť prázdny.';
 $lang['This name is already used by another group.'] = 'Toto meno je už používané pre inú skupinu.';
@@ -327,10 +324,9 @@
 $lang['Local'] = 'Miestny';
 $lang['Remote'] = 'Vzdialený';
-$lang['synchronize'] = 'synchronizovať';
 $lang['update the database from files'] = 'aktualizovať databázu zo súboru';
 $lang['status'] = 'stav';
 $lang['Directory'] = 'Adresár';
 $lang['sub-albums'] = 'podalbumy';
-$lang['synchronize metadata'] = 'synchronizovať metadata';
+$lang['Synchronize metadata'] = 'synchronizovať metadata';
 $lang['target'] = 'cieľ';
 $lang['Thumbnail'] = 'Náhľad';
@@ -739,5 +735,5 @@
 $lang['last import'] = 'ostatný import';
 $lang['with no virtual album'] = 'bez virtuálnych albumov';
-$lang['duplicates'] = 'duplicity';
+$lang['Duplicates'] = 'duplicity';
 $lang['Add a filter'] = 'Pridaj filter';
 $lang['Remove all filters'] = 'Odstráň všetky filtre';
@@ -814,6 +810,4 @@
 $lang['Dump Database'] = 'Vyčistiť databázu';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Vrátane histórie údajov (Upozornenie: limit pamäte servera môže byť prekročený)';
-$lang['Unable to write new local directory.'] = 'Nemožno vytvoriť nový lokálny adresár.';
-$lang['Unable to send template directory.'] = 'Nemožno poslať do adresára šablón.';
 $lang['Unable to dump database.'] = 'Nemožno vyčistiť databázu.';
 $lang['Some upgrades are available for extensions.'] = 'Niektoré aktualizácie sú dostupné pre doplnky.';
Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 12692)
+++ /trunk/language/sk_SK/common.lang.php	(revision 12693)
@@ -59,5 +59,4 @@
 $lang['Any tag'] = 'Akékoľvek kľúčové slovo';
 $lang['At least one listed rule must be satisfied.'] = 'Aspoň jedno pravidlo zo zoznamu musí byť splnené.';
-$lang['At least one tag must match'] = 'Aspoň jedno kľúčové slovo musí zodpovedať';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Albumy';
@@ -262,5 +261,5 @@
 $lang['Search for Author'] = 'Hľadať autora';
 $lang['Search in albums'] = 'Hľadanie v albumoch';
-$lang['Search by Date'] = 'Hľadať podľa dátumu pridania';
+$lang['Search by date'] = 'Hľadať podľa dátumu pridania';
 $lang['Date'] = 'Od';
 $lang['End-Date'] = 'Do';
@@ -268,7 +267,6 @@
 $lang['Search for words'] = 'Hľadať slová';
 $lang['Search for all terms'] = 'Hľadať uvedené výrazy ';
-$lang['Search for any terms'] = 'Hľadať všetky výrazy';
+$lang['Search for any term'] = 'Hľadať všetky výrazy';
 $lang['Empty query. No criteria has been entered.'] = 'Neúplný dotaz. Neboli zadané žiadne podmienky pre vyhľadávanie.';
-$lang['Search Options'] = 'Kritéria vyhľadávania';
 $lang['Search results'] = 'Výsledky vyhľadávania';
 $lang['Search in sub-albums'] = 'Hľadanie v subalbumoch';
Index: /trunk/language/sl_SL/admin.lang.php
===================================================================
--- /trunk/language/sl_SL/admin.lang.php	(revision 12692)
+++ /trunk/language/sl_SL/admin.lang.php	(revision 12693)
@@ -65,5 +65,4 @@
 $lang['clean'] = 'pobrii';
 $lang['Comments for all'] = 'Komentarji za vse';
-$lang['Comments'] = 'Komentarji';
 $lang['Complementary mail content'] = 'Komplementarna vsebina pote';
 $lang['Configuration'] = 'Konfiguracija';
@@ -191,5 +190,4 @@
 $lang['Group management'] = 'Upravljanje skupin';
 $lang['Group name'] = 'Ime skupine';
-$lang['group'] = 'skupina';
 $lang['Group'] = 'Skupina';
 $lang['Groups'] = 'Skupine';
@@ -219,5 +217,4 @@
 $lang['Available only with HTML format'] = 'Na voljo le v HTML obliki';
 $lang['average time'] = 'povprecen cas';
-$lang['Batch management'] = 'Paketno upravljanje';
 $lang['Batch Manager'] = 'Paketni upravljalec';
 $lang['between'] = 'med';
Index: /trunk/language/sl_SL/common.lang.php
===================================================================
--- /trunk/language/sl_SL/common.lang.php	(revision 12692)
+++ /trunk/language/sl_SL/common.lang.php	(revision 12693)
@@ -52,5 +52,4 @@
 $lang['Any tag'] = 'Katerakoli označba';
 $lang['At least one listed rule must be satisfied.'] = 'Vsaj eno pravilo mora biti izpolnjeno.';
-$lang['At least one tag must match'] = 'Vsaj ena označba se mora ujemati';
 $lang['Author'] = 'Avtor';
 $lang['Albums'] = 'Kategorije';
@@ -232,5 +231,5 @@
 $lang['Search for Author'] = 'Iskanje po avtorju';
 $lang['Search in albums'] = 'Iskanje po kategorijah';
-$lang['Search by Date'] = 'Iskanje po datumo';
+$lang['Search by date'] = 'Iskanje po datumo';
 $lang['Date'] = 'Datum';
 $lang['End-Date'] = 'Končni datum';
@@ -238,7 +237,6 @@
 $lang['Search for words'] = 'Iskanje po besedah';
 $lang['Search for all terms'] = 'Iskanje po vseh izrazih';
-$lang['Search for any terms'] = 'Iskanje po kateremkoli izrazu';
+$lang['Search for any term'] = 'Iskanje po kateremkoli izrazu';
 $lang['Empty query. No criteria has been entered.'] = 'Prazen niz. Vnesen ni bil niti eden kriterij.';
-$lang['Search Options'] = 'Nastavitve iskanja';
 $lang['Search results'] = 'Rezultat iskanja';
 $lang['Search in sub-albums'] = 'Iskanje po podkategorijah';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 12692)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Примени на подкатегорије';
 $lang['Associated'] = 'Повезаност';
-$lang['Batch management'] = 'Уређење';
 $lang['Caddie management'] = 'Контрола фиоке';
 $lang['Caddie'] = 'Фиока';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'Виртуелна категорија избрисана';
 $lang['Access type'] = 'Врста приступа';
-$lang['Comments'] = 'Коментари';
 $lang['Information data registered in database'] = 'Подаци уписани у базу података';
 $lang['Default display'] = 'Подразумевани приказ';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'група "%s" избрисана';
 $lang['group "%s" updated'] = 'група "%s" обновљена';
-$lang['group'] = 'група';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Назив групе не може садржати  " или \' или бити празан.';
 $lang['This name is already used by another group.'] = 'Овај назив већ користи друга група.';
@@ -327,10 +324,9 @@
 $lang['Local'] = 'Локално';
 $lang['Remote'] = 'Удаљено';
-$lang['synchronize'] = 'синхронизуј';
 $lang['update the database from files'] = 'обнови базу података помоћу датотеке';
 $lang['status'] = 'стање';
 $lang['Directory'] = 'Мапа';
 $lang['sub-albums'] = 'подкатегорије';
-$lang['synchronize metadata'] = 'синхронизуј мета податке';
+$lang['Synchronize metadata'] = 'синхронизуј мета податке';
 $lang['target'] = 'одредиште';
 $lang['Thumbnail'] = 'Повезне сличице';
@@ -727,5 +723,5 @@
 $lang['Delete orphan tags'] = 'Обриши orphan ознаку';
 $lang['delete photo'] = 'избриши фотографију';
-$lang['duplicates'] = 'дупликати';
+$lang['Duplicates'] = 'дупликати';
 $lang['include child albums'] = 'укључи подалбуме';
 $lang['Keep high definition'] = 'Задржи бољу дефиницију';
@@ -816,6 +812,4 @@
 $lang['Dump Database'] = 'Дамповање базе података';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Укључи податке о историји (Упозорење: Меморијско ограничење сервера може бити прекорачено)';
-$lang['Unable to write new local directory.'] = 'Не могу да запишем нови локални адресар.';
-$lang['Unable to send template directory.'] = 'Не могу да пошаљем адресар шаблона.';
 $lang['Unable to dump database.'] = 'Не могу да дампујем базу података.';
 $lang['Some upgrades are available for extensions.'] = 'Нека унапређења су доступна за проширења.';
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 12692)
+++ /trunk/language/sr_RS/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Било која ознака';
 $lang['At least one listed rule must be satisfied.'] = 'Најмање једно од наведених правила мора бити задовољено.';
-$lang['At least one tag must match'] = 'Најмање једна ознака се мора поклапати';
 $lang['Author'] = 'Аутор';
 $lang['Albums'] = 'Категорије';
@@ -255,5 +254,5 @@
 $lang['Search for Author'] = 'Претраживање по аутору';
 $lang['Search in albums'] = 'Претраживање у категоријама';
-$lang['Search by Date'] = 'Претраживање по датуму';
+$lang['Search by date'] = 'Претраживање по датуму';
 $lang['Date'] = 'Датум';
 $lang['End-Date'] = 'Крајњи датум';
@@ -261,7 +260,6 @@
 $lang['Search for words'] = 'Претраживање по речима';
 $lang['Search for all terms'] = 'Претраживање по свим критеријумима ';
-$lang['Search for any terms'] = 'Претраживање по било којем критеријуму';
+$lang['Search for any term'] = 'Претраживање по било којем критеријуму';
 $lang['Empty query. No criteria has been entered.'] = 'Празна претрага. Није унешено ни једно поље.';
-$lang['Search Options'] = 'Могућности претраживања';
 $lang['Search results'] = 'Резултати претраживања';
 $lang['Search in sub-albums'] = 'Претраживање у подкатегоријама';
